---

- name: restart docker
  become: yes
  service:
    name: docker
    state: restarted

- name: reload docker
  become: yes
  service:
    name: docker
    state: reloaded

- name: reload docker.socket
  become: yes
  systemd:
      name: docker.socket
      daemon_reload: yes
      state: restarted
